Subject: Re: bug#39307: 28.0.50; gnus does not display mime message correctly

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 20 Jul 2020 11:51:05 +0200

Uwe Brauer <[email-masked]> writes:

> I might sent have them later, since it took me so time to discover the
> error. Well actually I am still not sure what precisely the error is
> since I don't reall understand your specific commit.

And I can't reproduce the problem, apparently.

Is there no way to send me a message that has this problem so that I can
try to debug?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no